html {
    background-image: url('img/sfondo9.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    
    
}

label {
    border-radius: 20px;
}

p {
    color: white;
}

.check{
    color: black;
}

.checkbox {
    color: black;
}


input {
    /*background: transparent;*/
    border-radius: 20px;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;
    /*opacity: 1;*/
    /* Firefox */
}

.collapsible {


    cursor: pointer;


    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.active,
.collapsible:hover {
    background-color: #555;
    color: white;
}

.collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    /*background-color: #f1f1f1;*/
}

/* download button per regolamento */

.btn {
    background-color: DodgerBlue;
    border: none;
    color: white;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px;
}

/* Darker background on mouse-over */
.btn:hover {
    background-color: RoyalBlue;
}

/*
.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}
*/
select {
    font-size: 0.9rem;
    padding: 2px 5px;
}
